/*
Theme Name:  Fixology Child Theme
Description: Child theme for the Fixology theme
Author:      ThemeMount
Author URI:  http://themeforest.net/user/thememount
Template:    fixology
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */


.footer .widget{
	margin: 0;
}
rs-sbg-px {
	background-color: #000 !important;
}
rs-sbg {
	opacity: .6 !important;
}
.headerlogo {
	width: 177px;
}